td,body{
	font-family:Verdana;
	font-size:12;
	color:000000;
	}
.menu{
	font-weight:bold;
	color:ffffff;
	}
a {
	font-size:11;
	color:red;
	text-decoration:none;
	}
a:hover {
	color:maroon;
	text-decoration:none;
	}
a.navi {
	color:white;
}
a.navi:hover {
	color:black;
}
.nav {
	font-size:11;
	color:white;
	font-weight:bold;
	}
.small {
	font-size:10;
	}